Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Professional Compatibility between the Litchi app and old firmware

Discussion in 'Phantom 3 Help' started by JBARB, Jan 12, 2016.

  1. JBARB

    Joined:
    Aug 2, 2015
    Messages:
    5
    Likes Received:
    0
    Hi,

    I've two P3 pro with 5 batteries , with old firmware (one with1.40010, other with 1.05.0030), GO app is 2.0 - IOS .Until now I've flown with no problems. So I dont want update the GO app because the limitations of the Geofence. Because I need some features that Lictchi has (like Waypoints and Orbit) can anybody in this forum answer me about the compatibility between the Litchi app and my GO app and firmaware ?

    Thank´s

    JB
     
  2. bbfpv

    Joined:
    Feb 3, 2015
    Messages:
    3,844
    Likes Received:
    1,142
    Location:
    Long Island, NY
    The developer @Kaehn is a member here. Just PM him directly.
     
Loading...
Similar Threads - Compatibility between Litchi Forum Date
Battery compatibility between V2 and V3 General Discussion Mar 13, 2016
DJI Prop guards compatibility Phantom 4 Discussion May 15, 2017
Samsung S8 and OSMO compatibility? Osmo Mobile May 2, 2017
Standard Samsung Galaxy S8/ S8+ compatibility Phantom 3 Help Apr 30, 2017
Phantom 4 pro compatibility with the Huawei P10, plus Phantom 4 Pro Discussion Apr 16, 2017